SubLib Mod 1.16.4/1.14.4 (Library for Subaraki Mods)


SubLib is a Mod library for Minecraft 1.16.4 / 1.14.4 / 1.12.2, which is required for most Subaraki mods. The library itself is a unique creation that contributes to the independence of the RPG Inventory mode.

SubLib Mod 11641144 Library for Subaraki Mods - SubLib Mod 1.16.4/1.14.4 (Library for Subaraki Mods)

Mod that requires SubLib:

  • Inventory Rpg.
  • BMA: Berserker, Mage and Archer Classes
  • UmbraLux: Necromancer and Paladin Class
  • Pet Buddy

1624807278 292 SubLib Mod 11641144 Library for Subaraki Mods - SubLib Mod 1.16.4/1.14.4 (Library for Subaraki Mods)

Installing SubLib Mod

  1. Pull out and set the Forge API
  2. DOWNLOAD SubLib Mod (version selected below)
  3. Install the mod in the directory or download it ./minecraft/mods/

SubLib Mod Download link

for Minecraft ⇒ 1.16.4 + 1.14.4 + 1.12.2 + 1.11.2 + 1.10.2

Author: AbsolemJackdaw | Source page: CurseForge

The article SubLib Mod 1.16.4 / 1.14.4 (Library for Subaraki Mods) first appeared in PackMods.